<nav id="navbar-main" class="navbar navbar-main navbar-expand-lg navbar-transparent navbar-light headroom headroom--top headroom--pinned">
  <div class="container">
    <a class="navbar-brand mr-lg-5" [routerLink]="['/home']">
      <img src="./assets/img/brand/airbus-logo.png">
    </a>
    <div class="navbar-collapse collapse" id="navbar_global">
      <ul class="navbar-nav navbar-nav-hover align-items-lg-center">
        <li class="nav-item dropdown">
          <a class="nav-link no-caret" data-toggle="dropdown" role="button">
            <i class="ni ni-ui-04 d-lg-none"></i>
            <span class="nav-link-inner--text">Components</span>
          </a>
          <div class="dropdown-menu-xl dropdown-menu" >
            <div class="dropdown-menu-inner">
              <a routerLinkActive="active" class="media d-flex align-items-center">
                <div class="icon icon-shape bg-gradient-primary rounded-circle text-white">
                  <i class="ni ni-laptop"></i>
                </div>
                <div class="media-body ml-3">
                  <h6 class="heading text-primary mb-md-1">Web App</h6>
                </div>
              </a>
              <a routerLinkActive="active" class="media d-flex align-items-center">
                <div class="icon icon-shape bg-gradient-success rounded-circle text-white">
                  <i class="ni ni-mobile-button"></i>
                </div>
                <div class="media-body ml-3">
                  <h6 class="heading text-primary mb-md-1">Cross Platform Mobile App</h6>
                </div>
              </a>
            </div>
          </div>
        </li>
        <li class="nav-item dropdown">
          <a class="nav-link no-caret" data-toggle="dropdown" role="button">
            <i class="ni ni-collection d-lg-none"></i>
            <span class="nav-link-inner--text">Frontend Kit</span>
          </a>
          <div class="dropdown-menu">
            <a href="https://drive.google.com/file/d/1PEZOWxIPrvGquFHm1YtUgw6iGdAH__EW/view?usp=sharing" class="dropdown-item">Frontend - AngularJS</a>
            <a href="https://drive.google.com/file/d/1aLb4-yjTxqyjxz-NUZ6PAXomRSLd3CiG/view?usp=sharing" class="dropdown-item">Frontend - ReactJS</a>
            <a href="https://drive.google.com/file/d/1yoHOyrMYxmY-g4xxLJ6mzt_Fv32-r-s4/view?usp=sharing" class="dropdown-item">Frontend - VueJS</a>
          </div>
        </li>
        <li class="nav-item dropdown">
          <a class="nav-link no-caret" data-toggle="dropdown" role="button">
            <i class="ni ni-collection d-lg-none"></i>
            <span class="nav-link-inner--text">Backend Kit</span>
          </a>
          <div class="dropdown-menu">
            <a href="https://drive.google.com/file/d/1_nz0ayxQHWrAtFLuELmLE1cuEXACP-Rq/view?usp=sharing" class="dropdown-item">Backend - MySQL Express Node JS</a>
            <a href="https://drive.google.com/file/d/1sWKmbM0fo84vV5U3Y8-kv1L7OCCPZZcA/view?usp=sharing" class="dropdown-item">Backend - MySQL Express Node TS</a>
            <a href="https://drive.google.com/file/d/1qSTvdNm3rr-WaDj_4_vvhOOORHnY1qqo/view?usp=sharing" class="dropdown-item">Backend - MongoDB Express Node JS</a>
            <a href="https://drive.google.com/file/d/1mYiebN2ZlonOYQWNfVIEq_V_62BmpeJK/view?usp=sharing" class="dropdown-item">Backend - MongoDB Express Node TS</a>
            <a href="https://drive.google.com/file/d/1O21mOt16A-Sxecr1M5-JO1THhjPqXq6P/view?usp=sharing" class="dropdown-item">Backend - Neo4J Express Node JS</a>
            <a href="https://drive.google.com/file/d/16FAG048-7S5RKagaPf1ozJxoph7VuOVG/view?usp=sharing" class="dropdown-item">Backend - Neo4J Express Node TS</a>
          </div>
        </li>
        <li class="nav-item dropdown">
          <a class="nav-link no-caret" data-toggle="dropdown" role="button">
            <i class="ni ni-collection d-lg-none"></i>
            <span class="nav-link-inner--text">Full-Stack Kit</span>
          </a>
          <div href="#" class="dropdown-menu">
            <a href="https://drive.google.com/file/d/1OjD7mN0JDi-PLN4E5HnTW9lUKR6NFskW/view?usp=sharing" class="dropdown-item">MEAN Stack</a>
            <a href="https://drive.google.com/file/d/1nsjcPaelypQ0k3dF0u8ixHi7YmXpVzRP/view?usp=sharing" class="dropdown-item">MERN Stack</a>
            <a href="https://drive.google.com/file/d/101GHZatN98_GkxvR2yFV-WkZsG3Q34Xe/view?usp=sharing" class="dropdown-item">MEVN Stack</a>
          </div>
        </li>
        <li class="nav-item dropdown">
          <a class="nav-link no-caret" data-toggle="dropdown" role="button">
            <i class="ni ni-collection d-lg-none"></i>
            <span class="nav-link-inner--text">Mobile-App Kit</span>
          </a>
          <div href="#" class="dropdown-menu">
            <a href="https://drive.google.com/file/d/18b0of5BQPz1RLpZTIWroquMjFscgGyMT/view?usp=sharing" class="dropdown-item">Android/IOS - React Native</a>
            <a href="https://drive.google.com/file/d/1RtXkxcZs542xJM7k_vmTD_e6vc_RRmJq/view?usp=sharing" class="dropdown-item">Android/IOS - Flutter</a>
            <a href="https://github.com/ionic-team/ionic-framework" class="dropdown-item">Android/IOS - IONIC</a>
          </div>
        </li>
      </ul>
    </div>
  </div>
</nav>
